CLEANFILES=*~ .deps/* .*.swp .*.swo
bin_PROGRAMS = vmaid

vmaid_SOURCES = \
	vmaid.c vmaid.h \
	intl.h \
	argument.c argument.h \
	command.c command.h \
	conf.c conf.h \
	file.c file.h \
	general.c general.h \
	jump.c jump.h \
	prop.c prop.h \
	save.c save.h \
	signal.c signal.h \
	size.c size.h \
	thread.c thread.h \
	toolbar.c toolbar.h \
	version.c version.h

INCLUDES = \
	$(GTK_CFLAGS)

vmaid_LDADD = \
	$(GTK_LIBS) \
	$(top_builddir)/avicore/libavicore.la
